DSPROC_PROTO_POST_PROCESS(3)

PROTO_FUNC
dsproc_PROTO_post_process - Perform post-processing on a multi_array data structure.

SYNOPSIS
#include <karma_dsproc.h>

flag dsproc_PROTO_post_process

(CONST multi_array *inp_desc, multi_array *out_desc)

DESCRIPTION
Perform post-processing on a multi_array data structure.

inp_desc
    The input multi_array descriptor.

out_desc
    The output multi_array_descriptor.

RETURN VALUE
TRUE if the array is to be saved/transmitted, else FALSE.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/